body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
/*******************nevigation *************************/
.nev_bg 
{
	background-image: url(images/nevigsn_bg.jpg);
	background-repeat: repeat-x;
}
/*************************footer***********************/
.footer_bg 
{
	background-image: url(images/footer_bg.jpg);
	background-repeat: repeat-x;
}
.footer_text 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #cccccc;
}
.footer_text A 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #cccccc;
	text-decoration:none;
}
.footer_text A:HOVER 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: underline;
}
/********************* body *****************************/
.body_bg1
{
	background-image: url(images/body_upperbx_bg.jpg);
	background-repeat: repeat-x;
}
#body_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:16px;
	font-weight: normal;
	color: #333333;
	padding-top:0px;
}
#body_text table table td { border-bottom:1px solid #999999; padding-bottom:5px; padding-top:5px;}


#body_text img{
	float:left;
	padding-right:11px;
	margin:0px;
	}
#body_text a{
	text-decoration:none;
	font-weight:bold;
	}
#body_text a:hover{
	text-decoration:underline;
	}

.contect_us
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.txtfield{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #333333;
	padding-left:3px;
	}

#event {
	display:block;
	width:325px;
	}
	
#event ul{
	margin:0px;
	padding:0px;
	list-style:none;
	}
	
#event ul li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-bottom:5px;
	}
	
#event ul li.left{
	float:left;
	width:40%;
	}
	
#event ul li.mid{
	width:50%;
	}
	
#event ul li.right{
	width:20%;
	float:right;
	}
	
.contect_us A
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration:none;
}
.contect_us A:HOVER
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
}
.body_bg2
{
	background-image: url(images/body_loverbx_bg.jpg);
	background-repeat: repeat-x;
}

.body_bg3
{
	background-image: url(images/upcomingbx_bg.jpg);
	background-repeat: repeat-x;
}
.black_aerro
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.black_aerro_text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/***************contect page*********************************/

.contactus_box_bg {
	background-image: url(images/middle_bg.jpg);
	background-repeat: repeat-x;
}
